<!doctype html>
<html lang="en">
<head>
<title>4-foundation-discussion</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">= Meeting notes =</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">Participants:</span><br><ul class="bullet"><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">DLange</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">meskes</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">Jonathan Carter</span></li><li><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">*</span><span class="a_6AI8kTqeWFuWEGxY" title="a_6AI8kTqeWFuWEGxY" style="background-color:#1204f2">Edward Betts</span></li><li><span class="a_6AI8kTqeWFuWEGxY" title="a_6AI8kTqeWFuWEGxY" style="background-color:#1204f2">*</span><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#3a6d02">Daniel Lenharo</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b"></span></li><li><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">*</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">Thomas Lange</span></li><li><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">*</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">Ilu</span></li><li><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">*</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">zigo</span></li><li><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">*</span><span class="a_yo9KPVaYPG9JfTqE" title="a_yo9KPVaYPG9JfTqE" style="background-color:#3f8fa5">Nicolas Dandrimont (olasd)</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b"></span></li><li><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">*</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">Noah Meyerhans</span><span class="a_2erFDvOYYYMXS2Qb" title="a_2erFDvOYYYMXS2Qb" style="background-color:#9e883d"></span></li><li><span class="a_2erFDvOYYYMXS2Qb" title="a_2erFDvOYYYMXS2Qb" style="background-color:#9e883d">*</span><span class="a_2erFDvOYYYMXS2Qb" title="a_2erFDvOYYYMXS2Qb" style="background-color:#9e883d">Santiago Ruano</span><span class="a_ighxbHp5vn2aoVAr" title="a_ighxbHp5vn2aoVAr" style="background-color:#0eb9d6"></span></li><li><span class="a_ighxbHp5vn2aoVAr" title="a_ighxbHp5vn2aoVAr" style="background-color:#0eb9d6">*</span><span class="a_ighxbHp5vn2aoVAr" title="a_ighxbHp5vn2aoVAr" style="background-color:#0eb9d6">Pete Ryland</span><span class="a_8OkCfgAmM7OsXtDj" title="a_8OkCfgAmM7OsXtDj" style="background-color:#b9efc8"></span></li><li><span class="a_8OkCfgAmM7OsXtDj" title="a_8OkCfgAmM7OsXtDj" style="background-color:#b9efc8">*</span><span class="a_8OkCfgAmM7OsXtDj" title="a_8OkCfgAmM7OsXtDj" style="background-color:#b9efc8">Andreas Tille</span><span class="a_pf0LroVm4NahGMyY" title="a_pf0LroVm4NahGMyY" style="background-color:#d1758b"></span></li><li><span class="a_pf0LroVm4NahGMyY" title="a_pf0LroVm4NahGMyY" style="background-color:#d1758b">*</span><span class="a_pf0LroVm4NahGMyY" title="a_pf0LroVm4NahGMyY" style="background-color:#d1758b">Carsten Shoenert (tijuca)</span><span class="a_LwQeFvzLODyoGbXf" title="a_LwQeFvzLODyoGbXf" style="background-color:#c45e30"></span></li><li><span class="a_LwQeFvzLODyoGbXf" title="a_LwQeFvzLODyoGbXf" style="background-color:#c45e30">*</span><span class="a_LwQeFvzLODyoGbXf" title="a_LwQeFvzLODyoGbXf" style="background-color:#c45e30">noel</span><span class="a_Cqe2RbomB76MkUIP" title="a_Cqe2RbomB76MkUIP" style="background-color:#9c5f82"></span></li><li><span class="a_Cqe2RbomB76MkUIP" title="a_Cqe2RbomB76MkUIP" style="background-color:#9c5f82">*</span><span class="a_Cqe2RbomB76MkUIP" title="a_Cqe2RbomB76MkUIP" style="background-color:#9c5f82">Giyeon Bang</span><span class="a_LwQeFvzLODyoGbXf" title="a_LwQeFvzLODyoGbXf" style="background-color:#c45e30"></span></li><li><span class="a_LwQeFvzLODyoGbXf" title="a_LwQeFvzLODyoGbXf" style="background-color:#c45e30">*</span><span class="a_5GIVgphnovNCNhxJ" title="a_5GIVgphnovNCNhxJ" style="background-color:#edc8c2">Seonghee Jin</span><span class="a_KjqRPSTS9Cqfj6mY" title="a_KjqRPSTS9Cqfj6mY" style="background-color:#32ba70"></span></li><li><span class="a_KjqRPSTS9Cqfj6mY" title="a_KjqRPSTS9Cqfj6mY" style="background-color:#32ba70">*</span><span class="a_KjqRPSTS9Cqfj6mY" title="a_KjqRPSTS9Cqfj6mY" style="background-color:#32ba70">Teodor (Teo) Bobirnila</span><span class="a_5GIVgphnovNCNhxJ" title="a_5GIVgphnovNCNhxJ" style="background-color:#edc8c2"></span></li><li><span class="a_5GIVgphnovNCNhxJ" title="a_5GIVgphnovNCNhxJ" style="background-color:#edc8c2">*</span><span class="a_5GIVgphnovNCNhxJ" title="a_5GIVgphnovNCNhxJ" style="background-color:#edc8c2">Yunseong Kim</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b"></span></li><li><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">*</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">pollo</span></li><li><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">*</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">zumbi</span></li><li><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">*</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">tumbleweed</span></li><li><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">*</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">enkelenaH</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c"></span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">Mathias Gibbens</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">Kurt</span><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630"></span></li><li><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630">*</span><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630">Changwoo Ryu</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b"></span></li><li><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">*</span><span class="a_Fp98qkQUE5O3YS84" title="a_Fp98qkQUE5O3YS84" style="background-color:#189a8b">phls</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span></ul><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c"></span><br><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c"></span><br><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">Todos:</span><br><ul class="bullet"><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">Ilu / Zumbi: Gather group to draft TO association contracts</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">highvoltage: Aron Williamson contact to Andreas incl. briefing for the DPL</span></ul><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c"></span><br><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">Agreements:</span><br><ul class="bullet"><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">We want to do contracts with our TOs</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">Partners team should be delegated (overlaps with DebConf fundraising but does not fully replace it)</span><ul class="bullet"><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">People that want to join, send an email to Andreas (lange, highvoltage, DLange will)</span></ul><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">Debian should professionalize more</span><span class="a_mzepHLGCgfHaTr0A" title="a_mzepHLGCgfHaTr0A" style="background-color:#00cb11"> (what does this even mean?)</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c"></span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">A Debian foundation is an option t</span><span class="a_8OkCfgAmM7OsXtDj" title="a_8OkCfgAmM7OsXtDj" style="background-color:#b9efc8">o</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c"> be more professional</span></li><li><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">*</span><span class="a_fCsX3kInmRHmAJXC" title="a_fCsX3kInmRHmAJXC" style="background-color:#22418c">"really move forward" (c) Illu</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span></ul><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">= Pre-meeting notes from highvoltage =</span><span class="anonymous" title="anonymous"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">I'm adding some information for those not familiar with our issues, which might be useful to study up before the meeting. These notes are meant to provide a very brief summary of our situation and thoughts of the future, do not take it as any form of gospel.</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">Feel free to make corrections or add comments where needed. --highvoltage</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">== Current Debian structure ==</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">Debian is an association of volunteers, governed by the Debian constitution.. A volunteer association is a legal entity, although not an incorporated one. Some countries  (and some states in the US) do not recognise volunteer associations, and they don't have any legal status at all, while in other parts of the world, they can do everything from open bank accounts, enter contracts, buy insurance and seperate (at least some) liability from project members.</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">In Debian, we're an association that makes use of Fiscal Sponsors. A Fiscal Sponsor is an incorporated organisation (usually a non-profit) that aids with the financial/administration aspects for an independent project or organisation. In Debian, we call our Fiscal Sponsors "Trusted Organisations" or TOs for short.</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">Originally, Software in the Public Interest (SPI) was founded to act as Debian's Fiscal Sponsor. It's been a success story of it's own, and SPI now acts as a fiscal sponsor for many free software projects. SPI is incorporated as a 501(c)(3) non-profit in the US. We also have two TOs in Europe: Debian France and Debian.ch. Both of those are volunteer associations.</span><span class="a_yo9KPVaYPG9JfTqE" title="a_yo9KPVaYPG9JfTqE" style="background-color:#3f8fa5"> - Debian France is an "association loi 1901", so it has a legal status/persona that goes further than an unincorporated "volunteer association". It also has fiscal non-profit status that applies to donations made in France. I believe Debian.ch has a similar status under Swiss law</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">In my opinion, our structure has actually held up remarkable well over the last 30 years, although as we grow and continue to evolve (along with the world around us), there has been some major cracks and problems that are becoming increasingly urgent to solve, more on that below.</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">A few links:</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">More about volunteer associations: https://en.wikipedia.org/wiki/Voluntary_association</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">Debian Constitution: https://www.debian.org/devel/constitution</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">More about fiscal sponsors: https://en.wikipedia.org/wiki/Fiscal_sponsorship</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">More about SPI: https://www.spi-inc.org/p</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">== Problems ==</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">* Currently, Debian has no formal relationships / contracts with our TOs, this has already been a problem in a case where a TO has become defunct. It also means that we have no leverage on any aspect because we can't make any claim to service</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">* TOs have their own policies in place, which are mostly good, especially in the case of Debian France and Debian.ch, but any TO can change its policies at any time without any say from Debian</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">* Our TO that we rely on most is extremely slow on paperwork / contracts, which has hurt us in significant ways over the years. Also, conflicting "gentlemen agreements" have cause</span><span class="a_yo9KPVaYPG9JfTqE" title="a_yo9KPVaYPG9JfTqE" style="background-color:#3f8fa5">d</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"> great unhappiness, especially in the debconf-sponsors team.</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">* Over my DPL terms, I've blocked new TOs until we have the structure in place to set up agreements with TOs, whichever that structure might be. Having a TO in the BRICS area would be beneficial, and we currently have at least the Brazillian team requesting TO status for their local fiscal sponsor, but imho we should sort out the Debian side first before adding more TOs</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">* With our current structure, Debian doesn't provide much limited liability, and may expose our members (and especially the DPL) to legal trouble on behalf of the project</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">A few links:</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">- https://wiki.debian.org/Teams/DPL/TrustedOrganizationCriteria</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">== Potential solutions, from the perspective of highvoltage ==</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">I believe that it's clear that Debian needs to incorporate an entity that represents the goals of its members and users, what is less clear is exactly the form it has to take.</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">The founding of a foundation isn't particularly hard, but maintaining it is a lot of work. Most free software projects who go the foundation route, flounder on their first audit.</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">The benefits of a foundation is that we could receive tax-deductable donations, but on the other hand, we already have that via SPI.</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">I believe it's better for Debian to register a non-profit project in a sensible country that represents Debian itself, while keeping the TO model. This way we get the benefits of each TO (easier to pay local providers and volunteers, lower costs to work with local currencies, ideally faster turnaround time for payments, etc).</span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><br><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">How do we go about this? It's probably a good idea to reach out to one or more consultants who can advise on this, and then once a few good options can be formulated, take it to the project for a vote. This will no doubt need some changes in our constitution, so it would ultimately formally have to rely on a vote.</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
